/**
 * @file
 * Visual styles for Corporate+'s tables.
 */
table {
    border-spacing: 0;
    border: 0;
    width: 100%;
}
.table-responsive {
  margin-bottom: 40px;
}
.table-responsive table {
  margin-bottom: 0;
}
table tr th {
  font-size: 16px;
  text-transform: uppercase;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e1e1e1;
  color: #363636;
  padding: 12px 20px;
}
.headings-wide-spacing-enabled table tr th {
  letter-spacing: 0.25em;
}
table tr th[scope="row"] {
  border-bottom: 0;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #e1e1e1;
}
table tr:last-child th[scope="row"] ~ td {
  border-bottom: 0;
}
table td, table th {
    padding: 5px;
    border: 1px solid #bbbbbb;
}
div#list-table ul {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
div#list-table td p {
    margin: 0;
}
/* Table caption */
table caption {
  padding: 10px 0;
  font-size: 16px;
  color: inherit;
}
/*Tables @gray regions*/
.region--shade-background table,
.region--colored-background table,
.region--dark-colored-background table,
.region--dark-background table,
.region--shade-background table tr th,
.region--colored-background table tr th,
.region--dark-colored-background table tr th,
.region--dark-background table tr th {
  color: #ffffff;
}
.region--shade-background table tr th,
.region--colored-background table tr th,
.region--dark-colored-background table tr th,
.region--dark-background table tr th,
.region--shade-background table tr th[scope="row"],
.region--colored-background table tr th[scope="row"],
.region--dark-colored-background table tr th[scope="row"],
.region--dark-background table tr th[scope="row"],
.region--shade-background table tr:last-child td,
.region--colored-background table tr:last-child td,
.region--dark-colored-background table tr:last-child td,
.region--dark-background table tr:last-child td {
  border-color: rgba(255, 255, 255, 0.3)
}

/* layout builder */
#layout-builder-modal table tr td {
  padding: 12px 15px;
}